Mac OS X 10.7 Lion 対応状況 パブリッシングシステム

更新日:2016年5月27日

対応欄の記号説明

ご使用になれます。:ご使用になれます。

対応予定です。:対応予定です。注1

対応する予定はありません。:対応する予定はありません。

  • 注1 対応予定時期をお知らせできる商品につきましては、対応予定時期を記載しています。
    なお、対応予定時期につきましては、今後変更する場合があります。
    各商品に関して対応予定時期を変更する場合、本ページで変更後の対応予定時期をお知らせいたします。
    また、対応時に使用上の制限事項などが明確になる場合もございますので、ご了承ください。
  • 注記 商品のモデル名は、省略している場合があります。
    現在、対応検討中の商品は下記のリストに掲載されておりません。対応が決まり次第、情報公開をいたします。

DocuColor シリーズ

商品名 ドライバー種類 対応
DocuColor 1450 GA (Model-Ex) (PX140 Print Server U (Model-Ex) V7.2) Mac OS X用PPDファイル / プリンタードライバープラグインインストーラー ご使用になれます。  
Scan Driver / Scan Utilityソフトウェア ご使用になれます。  
DropUtilityソフトウェア ご使用になれます。  
DocuColor 7171 P (PX710 Print Server V7.2) PostScript® ご使用になれます。  
DocuColor 5000 Digital Press
(EFI Fiery Color Serverモデル)
PostScript® 対応する予定はありません。  
DocuColor 5000 Digital Press
(PX5000 Print Serverモデル)
PostScript® ご使用になれます。 バージョン4.0のみをサポート。旧バージョンをご使用のお客様はバージョン4.0のプリンタードライバーをご使用ください。
DropUtility ご使用になれます。 バージョン4.0のみをサポート。旧バージョンをご使用のお客様はバージョン4.0のDropUtilityをご使用ください。
DocuColor 7000 Digital Press
(DSP7000 Color Serverモデル)
PostScript® 対応する予定はありません。  
DocuColor 7000 Digital Press
(EFI Fiery カラーサーバーモデル)
DocuColor 8000 Digital Press
(EFI Fiery カラーサーバーモデル)
PostScript® 対応する予定はありません。  
DocuColor 8000 Digital Press
(DSP8000 Color Serverモデル)
PostScript® 対応する予定はありません。  
DocuColor 8000AP Digital Press
(EX Print Serverモデル)
PostScript® 対応する予定はありません。  
DocuColor 8000AP Digital Press
(PX8000AP Print Serverモデル)
PostScript® ご使用になれます。 バージョン4.0のみをサポート。旧バージョンをご使用のお客様はバージョン4.0のプリンタードライバーをご使用ください。
DropUtility ご使用になれます。 バージョン4.0のみをサポート。旧バージョンをご使用のお客様はバージョン4.0のDropUtilityをご使用ください。

DocuTechシリーズ

商品名 ドライバー種類 対応
DocuTech 6135
DocuTech 6180
PostScript® ご使用になれます。  

Nuvera シリーズ

商品名 ドライバー種類 対応
Nuvera 120 Digital Production System PostScript® ご使用になれます。  
Nuvera 120 Light Publisher PostScript® ご使用になれます。  
Nuvera 144 EA Production System PostScript® ご使用になれます。  
Nuvera 288 EA Perfecting Production System PostScript® ご使用になれます。  

その他

商品名 ドライバー種類 対応
700 Digital Color Press Print ご使用になれます。 バージョン4.1のみをサポート。旧バージョンをご使用のお客様はバージョン4.1のプリンタードライバーをご使用ください。
DropUtility ご使用になれます。 バージョン4.1のみをサポート。旧バージョンをご使用のお客様はバージョン4.0のDropUtilityをご使用ください。
700 Digital Color Press
(FreeFlow Print Serverモデル)
PostScript® 対応する予定はありません。  
700 Digital Color Press Model-II
(FreeFlow Print Serverモデル)
PostScript® 対応する予定はありません。  
4112 Light Publisher
4127 Light Publisher
PostScript® ご使用になれます。  
Color 1000 Press
(EFI Fiery Color Serverモデル)
PostScript® ご使用になれます。  
Color 800 Press / Color 1000 Press
(FreeFlow Print Serverモデル)
PostScript® ご使用になれます。  
Color 800 Press / Color 1000 Press
(PX1000 Print Serverモデル)
Print ご使用になれます。 バージョン6.0のみをサポート。旧バージョンをご使用のお客様はバージョン6.0のプリンタードライバーをご使用ください。
DropUtility ご使用になれます。 バージョン6.0のみをサポート。旧バージョンをご使用のお客様はバージョン6.0のDropUtilityをご使用ください。
D136 Light Publisher PostScript®ドライバー ご使用になれます。  
標準ドライバー ご使用になれます。  
D136Printer PostScript®ドライバー ご使用になれます。  
D136 Light Publisher Free Flow Print Serverモデル PostScript®ドライバー ご使用になれます。  
D110 Light Publisher
D125 Light Publisher
PostScript® ご使用になれます。  
PDF ご使用になれます。  
D110 Light Publisher / D125 Light Publisher
(FreeFlow Print Serverモデル)
PostScript® ご使用になれます。  
D110 Printer
D125 Printer
PostScript® ご使用になれます。  
Versant™ 80 Press PostScript®ドライバー ご使用になれます。  
DropUtility ご使用になれます。  
Scan ご使用になれます。  
Versant™ 2100 Press PostScript®ドライバー ご使用になれます。  
DropUtility ご使用になれます。